Project

General

Profile

Bug #8251

The babl component requires the GNU version of awk

Added by Gary Mills almost 3 years ago. Updated almost 3 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
OI-Userland
Target version:
-
Start date:
2017-05-18
Due date:
% Done:

90%

Estimated time:
Difficulty:
Medium
Tags:
needs-triage

Description

When building babl, the following error appears:

HTML: index.html.awk: record `<br/><a href='javasc...' too long
record number 274

It's using awk from PATH when it's executing xml_insert.sh . When this is changed to gawk, the build succeeds.

History

Also available in: Atom PDF